<!DOCTYPE html>

<!-- Mirrored from www.vasterad.com/themes/listeo/ by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 30 Sep 2017 20:39:38 GMT -->
<head>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-TJ86JV5');</script>
    <!-- End Google Tag Manager -->

    <!-- Basic Page Needs
    ================================================== -->
    <title>@yield('title', 'Drugstore Nigeria')</title>
    <meta charset="utf-8">
    <meta name="description" content="Nigeria's Largest Drugstore">
    <meta name="keywords" content="Nigeria, Drugs, marketplace, pharmacy, pharmacies, pharmacists, patients, customers
    ease of access, easy payment">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <!-- Favicon -->
    <link rel="shortcut icon" href="{{ asset('images/logo/favicon.png') }}">

    <!-- CSS
    ================================================== -->
    {{-- <link rel="stylesheet" href="{{ asset('css/style4963.css?ver=1.1') }}"> --}}
    <link rel="stylesheet" href="{{ asset('css/style.css') }}">
    <link rel="stylesheet" href="{{ asset('css/invoice.css') }}">
    <link rel="stylesheet" href="{{ asset('css/icons.css') }}">
    <link rel="stylesheet" href="{{ asset('css/bootstrap.css') }}">
    <link rel="stylesheet" href="{{ asset('css/colors/main.css') }}" id="colors">
    {{-- <link rel="stylesheet" href="{{ asset('css/app.css') }}"> --}}

    <!-- JQuery -->
    <script type="text/javascript" src="{{ asset('scripts/jquery-ui.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('scripts/jquery-2.2.0.min.js') }}"></script>
    <style type="text/css">
        .pagination>li{
            display: inline;
        }
        .pagination {
            display: inline-block;
            padding-left: 0;
            margin-top: 20px;
            margin-right: 0px;
            margin-bottom: 20px;
            margin-left: 0px;
            border-radius: 4px;
        }
        .pagination>li>a, .pagination>li>span {
            position: relative;
            float: left;
            padding: 6px 12px;
            padding-top: 6px;
            padding-right: 12px;
            padding-bottom: 6px;
            padding-left: 12px;
            margin-left: -1px;
            line-height: 1.42857143;
            color: #337ab7;
            text-decoration: none;
            text-decoration-line: none;
            text-decoration-style: initial;
            text-decoration-color: initial;
            background-color: #fff;
            border: 1px solid #ddd;
            border-top-color: rgb(221, 221, 221);
            border-top-style: solid;
            border-top-width: 1px;
            border-right-color: rgb(221, 221, 221);
            border-right-style: solid;
            border-right-width: 1px;
            border-bottom-color: rgb(221, 221, 221);
            border-bottom-style: solid;
            border-bottom-width: 1px;
            border-left-color: rgb(221, 221, 221);
            border-left-style: solid;
            border-left-width: 1px;
            border-image-source: initial;
            border-image-slice: initial;
            border-image-width: initial;
            border-image-outset: initial;
            border-image-repeat: initial;
        }
        .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
            z-index: 3;
            color: #fff;
            cursor: default;
            background-color: #337ab7;
            border-color: #337ab7;
            border-top-color: rgb(51, 122, 183);
            border-right-color: rgb(51, 122, 183);
            border-bottom-color: rgb(51, 122, 183);
            border-left-color: rgb(51, 122, 183);
        }

        .rounded {
            border: 1px solid lightgray;
        }
    </style>
</head>

<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TJ86JV5"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- Wrapper -->
<div id="wrapper">

<!-- Header Container
================================================== -->
<header id="header-container">

    <!-- Header -->
    <div id="header">
        <div class="container">

            <!-- Left Side Content -->
            <div class="left-side">

                <!-- Logo -->
                <div id="logo">
                    <a href="{{ url('/') }}">
                        <img src="{{ asset('images/logo/drugstore-logo-1.png') }}" alt="">
                    </a>
                </div>

                <!-- Mobile Navigation -->
                <div class="menu-responsive">
                    <i class="fa fa-reorder menu-trigger"></i>
                </div>

                <!-- Main Navigation -->
                <nav id="navigation" class="style-1">
                    <ul id="responsive">

                        <li>
                            <a href="{{ url('/') }}" class="current">HOME</a>
                        </li>
                        <li>
                            <a href="{{ url('about-us') }}">ABOUT</a>
                        </li>
                        <li>
                            <a href="#faq">FAQ</a>
                        </li>
                        <li>
                            <a href="{{ url('contact-us') }}">CONTACT</a>
                        </li>

                    </ul>
                </nav>
                <div class="clearfix"></div>
                <!-- Main Navigation / End -->

            </div>
            <!-- Left Side Content / End -->


            <!-- Right Side Content / End -->
            <div class="right-side">
                <div class="header-widget">
                    <!-- User Menu -->
                    <div class="user-menu">
                        <div class="user-name">
                            <span class="rounded"><img src="{{ asset('images/placeholder.png') }}" alt=""></span>
                            {{ Auth::check() ? Auth::user()->fullname() : 'Guest' }}
                        </div>
                        <ul>
                            @if (Auth::check())
                                @if (Auth::user()->hasRole('pharmacy'))
                                    <li>
                                        <a href="{{ url('pharmacist') }}">
                                            <i class="fa fa-dashboard"></i> Dashboard
                                        </a>
                                    </li>
                                @elseif (Auth::user()->hasRole('user'))
                                    <li>
                                        <a href="{{ url('patient') }}">
                                            <i class="fa fa-dashboard"></i> Dashboard
                                        </a>
                                    </li>
                                @else
                                    <li>
                                        <a href="{{ url('administrator/dashboard') }}">
                                            <i class="fa fa-dashboard"></i> Administration
                                        </a>
                                    </li>
                                @endif
                                <li><a href="{{ url('logout') }}"><i class="fa fa-sign-out"></i> Logout</a></li>
                            @else
                                <li><a href="{{ url('login') }}"><i class="sl sl-icon-login"></i> Login</a></li>
                                <li><a href="{{ url('register') }}"><i class="sl sl-icon-user"></i> Register</a></li>
                            @endif
                        </ul>
                    </div>
                    <a href="{{ url('cart/viewcart') }}" class="button with-icon">Cart ({{ Cart::count() }}) <i class="sl sl-icon-basket"></i></a>
                </div>
            </div>
            <!-- Right Side Content / End -->

        </div>
    </div>
    <!-- Header / End -->

</header>
<div class="clearfix"></div>
<!-- Header Container / End -->

@yield('body')

@yield('footer')

<!-- Back To Top Button -->
<div id="backtotop"><a href="#"></a></div>

</div>
<!-- Wrapper / End -->


<!-- Scripts
================================================== -->
<script>!function(e,t,r,n,c,a,l){function i(t,r){return r=e.createElement('div'),r.innerHTML='<a href="'+t.replace(/"/g,'&quot;')+'"></a>',r.childNodes[0].getAttribute('href')}function o(e,t,r,n){for(r='',n='0x'+e.substr(t,2)|0,t+=2;t<e.length;t+=2)r+=String.fromCharCode('0x'+e.substr(t,2)^n);return i(r)}try{for(c=e.getElementsByTagName('a'),l='/cdn-cgi/l/email-protection#',n=0;n<c.length;n++)try{(t=(a=c[n]).href.indexOf(l))>-1&&(a.href='mailto:'+o(a.href,t+l.length))}catch(e){}for(c=e.querySelectorAll('.__cf_email__'),n=0;n<c.length;n++)try{(a=c[n]).parentNode.replaceChild(e.createTextNode(o(a.getAttribute('data-cfemail'),0)),a)}catch(e){}}catch(e){}}(document);</script><script defer type="text/javascript" src="scripts/jquery-2.2.0.min.js"></script>
<script defer type="text/javascript" src="{{ asset('scripts/jpanelmenu.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/chosen.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/slick.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/rangeslider.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/magnific-popup.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/waypoints.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/counterup.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/tooltips.min.js') }}"></script>
<script defer type="text/javascript" src="{{ asset('scripts/custom.js') }}"></script>

<!-- REVOLUTION SLIDER SCRIPT -->
<script type="text/javascript" src="{{ asset('scripts/themepunch.tools.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/themepunch.revolution.min.js') }}"></script>

<script type="text/javascript">
    var tpj=jQuery;
    var revapi4;
    tpj(document).ready(function() {
        if(tpj("#rev_slider_4_1").revolution == undefined){
            revslider_showDoubleJqueryError("#rev_slider_4_1");
        }else{
            revapi4 = tpj("#rev_slider_4_1").show().revolution({
                sliderType:"standard",
                jsFileLocation:"scripts/",
                sliderLayout:"auto",
                dottedOverlay:"none",
                delay:9000,
                navigation: {
                    keyboardNavigation:"off",
                    keyboard_direction: "horizontal",
                    mouseScrollNavigation:"off",
                    onHoverStop:"on",
                    touch:{
                        touchenabled:"on",
                        swipe_threshold: 75,
                        swipe_min_touches: 1,
                        swipe_direction: "horizontal",
                        drag_block_vertical: false
                    }
                    ,
                    arrows: {
                        style:"zeus",
                        enable:true,
                        hide_onmobile:true,
                        hide_under:600,
                        hide_onleave:true,
                        hide_delay:200,
                        hide_delay_mobile:1200,
                        tmp:'<div class="tp-title-wrap"></div>',
                        left: {
                            h_align:"left",
                            v_align:"center",
                            h_offset:40,
                            v_offset:0
                        },
                        right: {
                            h_align:"right",
                            v_align:"center",
                            h_offset:40,
                            v_offset:0
                        }
                    }
                    ,
                    bullets: {
                enable:false,
                hide_onmobile:true,
                hide_under:600,
                style:"hermes",
                hide_onleave:true,
                hide_delay:200,
                hide_delay_mobile:1200,
                direction:"horizontal",
                h_align:"center",
                v_align:"bottom",
                h_offset:0,
                v_offset:32,
                space:5,
                tmp:''
                    }
                },
                viewPort: {
                    enable:true,
                    outof:"pause",
                    visible_area:"80%"
            },
            responsiveLevels:[1200,992,768,480],
            visibilityLevels:[1200,992,768,480],
            gridwidth:[1180,1024,778,480],
            gridheight:[640,500,400,300],
            lazyType:"none",
            parallax: {
                type:"mouse",
                origo:"slidercenter",
                speed:2000,
                levels:[2,3,4,5,6,7,12,16,10,25,47,48,49,50,51,55],
                type:"mouse",
            },
            shadow:0,
            spinner:"off",
            stopLoop:"off",
            stopAfterLoops:-1,
            stopAtSlide:-1,
            shuffle:"off",
            autoHeight:"off",
            hideThumbsOnMobile:"off",
            hideSliderAtLimit:0,
            hideCaptionAtLimit:0,
            hideAllCaptionAtLilmit:0,
            debugMode:false,
            fallbacks: {
                simplifyAll:"off",
                nextSlideOnWindowFocus:"off",
                disableFocusListener:false,
            }
        });
        }
    }); /*ready*/
</script>

<!-- SLIDER REVOLUTION 5.0 EXTENSIONS
    (Load Extensions only on Local File Systems !
    The following part can be removed on Server for On Demand Loading) -->
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.actions.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.carousel.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.kenburn.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.layeranimation.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.migration.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.navigation.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.parallax.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.slideanims.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/extensions/revolution.extension.video.min.js') }}"></script>


</body>

<!-- Mirrored from www.vasterad.com/themes/listeo/ by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 30 Sep 2017 20:40:53 GMT -->
</html>
