<!DOCTYPE html>

<!-- Mirrored from www.vasterad.com/themes/listeo/dashboard.html by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 30 Sep 2017 20:43:08 GMT -->
<head>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TJ86JV5');</script>
<!-- End Google Tag Manager -->

<!-- Basic Page Needs
================================================== -->
<title>@yield('title', 'Patient | DrugstoreNG')</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<meta name="description" content="Drugstore - Nigeria's largest online pharmacy. shop online in nigeria for drugs, medicines, medical and hospital equipment">
<meta name="keywords" content="Nigeria, Drugs, marketplace, pharmacy, pharmacies, pharmacists, patients, customers
ease of access, easy payment">

<!-- CSS
================================================== -->
<link rel="stylesheet" href="{{ asset('css/style.css') }}">
<link rel="stylesheet" href="{{ asset('css/colors/main.css') }}" id="colors">
<link rel="stylesheet" type="text/css" href="{{ asset('css/pnotify.css') }}">
<!-- JQuery and JQueryUI -->
<script type="text/javascript" src="{{ asset('scripts/jquery-2.2.0.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/jquery-ui.min.js') }}"></script>
{{-- TinyMCE --}}
<script src="{{ asset('js/tinymce/tinymce.min.js') }}"></script>

</head>

<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TJ86JV5"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- Wrapper -->
<div id="wrapper">

<!-- Header Container
================================================== -->
<header id="header-container" class="fixed fullwidth dashboard">

    <!-- Header -->
    <div id="header" class="not-sticky">
        <div class="container">

            <!-- Left Side Content -->
            <div class="left-side">

                <!-- Logo -->
                <div id="logo">
                    <a href="{{ url('patient') }}">
                        <img src="{{ asset('images/logo/drugstore-logo-1.png') }}" alt="">
                    </a>
                    <a href="{{ url('patient') }}" class="dashboard-logo">
                        <img src="{{ asset('images/logo/drugstore-logo-2.png') }}" alt="">
                    </a>
                </div>

                <!-- Mobile Navigation -->
                <div class="menu-responsive">
                    <i class="fa fa-reorder menu-trigger"></i>
                </div>

                <!-- Main Navigation -->
                <nav id="navigation" class="style-1">
                    <ul id="responsive">

                        {{-- Navigation Items --}}

                    </ul>
                </nav>
                <div class="clearfix"></div>
                <!-- Main Navigation / End -->

            </div>
            <!-- Left Side Content / End -->

            <!-- Right Side Content / End -->
            <div class="right-side">
                <!-- Header Widget -->
                <div class="header-widget">

                    <!-- User Menu -->
                    <div class="user-menu">
                        <div class="user-name"><span><img src="{{ asset('images/placeholder.png') }}" alt=""></span>{{ $user->fullname() }}</div>
                        <ul>
                            <li><a href="{{ url('patient') }}"><i class="sl sl-icon-home"></i> Dashboard</a></li>
                            <li><a href="{{ url('patient/profile') }}"><i class="sl sl-icon-user"></i> Profile</a></li>
                            <li><a href="{{ url('patient/orders') }}"><i class="sl sl-icon-basket"></i> Orders</a></li>
                            <li><a href="{{ url('cart/viewcart') }}"><i class="fa fa-cart-plus"></i> Cart ({{ Cart::count() }})</a></li>
                            <li><a href="{{ url('logout') }}"><i class="sl sl-icon-power"></i> Logout</a></li>
                        </ul>
                    </div>

                    {{-- <a href="dashboard-add-listing.html" class="button border with-icon">Add Listing <i class="sl sl-icon-plus"></i></a> --}}
                </div>
                <!-- Header Widget / End -->
            </div>
            <!-- Right Side Content / End -->

        </div>
    </div>
    <!-- Header / End -->

</header>
<div class="clearfix"></div>
<!-- Header Container / End -->


<!-- Dashboard -->
<div id="dashboard">

    <!-- Navigation
    ================================================== -->

    <!-- Responsive Navigation Trigger -->
    <a href="#" class="dashboard-responsive-nav-trigger"><i class="fa fa-reorder"></i> Dashboard Navigation</a>

    <div class="dashboard-nav">
        <div class="dashboard-nav-inner">

            <ul data-submenu-title="">
                <li><a href="{{ url('/') }}"><i class="sl sl-icon-home"></i> Go Home</a></li>
                <li id="userDashboard"><a href="{{ url('patient') }}"><i class="sl sl-icon-speedometer"></i> Dashboard</a></li>
                <li id="userProfile"><a href="{{ url('patient/profile') }}"><i class="sl sl-icon-user"></i> User Profile</a></li>
                <li id="userOrders"><a><i class="sl sl-icon-basket"></i> Orders</a>
                    <ul>
                        <li>
                            <a href="{{ url('patient/orders/pending') }}">
                                <i class="im im-icon-Loading-3"></i>
                                Pending
                                <span class="nav-tag yellow">
                                    {{ DB::table('orders')->where('status', 1)->where('user_id', Auth::id())->count() }}
                                </span>
                            </a>
                        </li>
                        <li>
                            <a href="{{ url('patient/orders/processed') }}">
                                <i class="im im-icon-Check"></i>
                                Processed
                                <span class="nav-tag green">
                                    {{ DB::table('orders')->where('status', 2)->where('user_id', Auth::id())->count() }}
                                </span>
                            </a>
                        </li>
                    </ul>
                </li>
                <li id="userSettings"><a href="{{ url('patient/settings') }}"><i class="fa fa-gears"></i> Settings</a></li>
                <li><a href="{{ url('logout') }}"><i class="sl sl-icon-power"></i> Logout</a></li>
            </ul>

        </div>
    </div>
    <!-- Navigation / End -->


    <!-- Content
    ================================================== -->
    <div class="dashboard-content">

        @yield('body')

    </div>
    <!-- Content / End -->


</div>
<!-- Dashboard / End -->


</div>
<!-- Wrapper / End -->


<!-- Scripts
================================================== -->
<script type="text/javascript" src="{{ asset('scripts/jpanelmenu.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/chosen.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/slick.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/rangeslider.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/magnific-popup.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/waypoints.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/counterup.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/tooltips.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('scripts/custom.js') }}"></script>
@include('partials.alerts');
</body>

<!-- Mirrored from www.vasterad.com/themes/listeo/dashboard.html by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 30 Sep 2017 20:43:09 GMT -->
</html>
