<p>Dear {{ $order->user->fullname() }},</p>

<p>Your order {{ $order->id }} has been received .</p>

<p>It will be packaged and shipped as soon as possible.</p>

<p>Shipping usually takes 1-2 working days within Lagos and 3-5 working days outside Lagos</p>

<p>Your Delivery method is Door Delivery</p>

<p><b>Recipient details</b></p>

<p>{{ $order->user_name }},</p>
<p>{{ $order->user_phone }}</p>

<p>Delivery address</p>
<p>{{ $order->address }}</p>

<p>You ordered for:</p>

@forelse ($order->orderitems as $item)
    <p><b>Name:</b> {{ $item->name }}</p>
    <p><b>Quantity:</b> {{ $item->quantity }}</p>
@empty
@endforelse

<p>Payment status: {{ $order->payment_mode == 'pay_online' ? 'Prepaid' : 'Cash on Delivery' }}</p>


<p>
    We will call you to confirm the details of your order before shipping,
    after 24 hours if you don’t get a call from us, kindly reach us on <b>08060801979</b>
</p>

<p>Best regards,</p>

<p>Drugstore Nigeria</p>

<p>If you need to reach us, write at <a href="mailto:support@drugstore.ng">support@drugstore.ng</a></p>
