<!-- Modal -->
<div id="cart-modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">View items in your cart</h4>
      </div>
      <div class="modal-body">
      	<template v-if="cart.total > 0">
      		<table class="table">
      			<thead>
      				<tr>
      					<th></th>
      					<th>Price</th>
      					<th>Quantity</th>
      				</tr>
      			</thead>
      			<tbody>
      				<tr  v-for="item in items">

      						<td>@{{ item.name }}</td>
      						<td>{{ config('sitedata.currency') }}@{{ item.subtotal }}</td>
      						<td>@{{ item.qty }}</td>
      						<td><button type="button" v-on:click="deleteItem" :data-row="item.rowId"><i class="fa fa-trash"  :data-row="item.rowId"></i></button></td>

      				</tr>
      			</tbody>
      		</table>
      	</template>
      	<div v-else>You have no item in your cart</div>



      </div>
      <div class="modal-footer">
      	<span class="label label-primary pull-left"><span class="h3">{{ config('sitedata.currency') }}@{{ cart.total_price }}</span></span>
      	<br>
      	<a href="{{ url('cart/viewcart') }}">Edit cart</a>
        {{-- <button type="button" class="btn btn-default" data-dismiss="modal">Close</button> --}}
        <a class="btn btn-success" href="{{ url('cart/checkout')}}">Checkout</a>
      </div>
    </div>

  </div>
</div>
