<?php

namespace App;

use App\Company;
use App\Stock;
use Illuminate\Database\Eloquent\Model;

class Search extends Model
{
	/**
	 * @var App\Company
	 */
	protected $company;

	/**
	 * @var App\Stock
	 */
	protected $stock;
    public function __construct(Company $company, Stock $stock){
    	$this->company = $company;
    	$this->stock = $stock;
    }

    public function searchCompaniesByLocationName($location){

    }

    public function searchForDrugByName($drug){
    	return $this->stock->where('name', 'like', "%$drug%")->paginate();
    }


}
