@extends('layouts.smart')

@section('content')

<div class="text-center" style="margin-bottom: 50px; margin-top: 50px; font-family: 'Raleway', sans-serif;">
    <h1 class="page-title">ABOUT US</h1>
    <hr>
    <p class="lead">
        Drugstore Nigeria is Nigeria&rsquo;s largest online pharmacy store where you can buy medicine.
    </p>
    <p class="lead">
        Buy drugs, medical and hospital equipment from registered pharmacies in Nigeria and get it delivered
        to you.
    </p>
    <p class="lead">
        Drugstore Nigeria enables easier and faster access to drugs.
    </p>
    <p class="lead">
        Pharmacies can reach more customers outside its locality, and reduce drug wastage
        due to expiry dates or low patronage.
    </p>
    <p class="lead">
        Patients can buy drugs confidently knowing that the pharmacy is registered and trustworthy.
    </p>

    <hr>

    <h3 style="text-transform: uppercase;">What is the problem we are trying to solve?</h3>
    <hr>
    <ul style="text-align: left;" class="lead">
        <li>
            We are making drugs more accessible and affordable by giving buyers the option to buy the same
            quality of drugs at cheaper prices from different pharmacies.
        </li>
        <li>
            We are making the process of getting drugs convenient, especially for patients who are ill, to
            have faster access to drugs.
        </li>
        <li>
            We are reducing the rate at which drugs expire in the industry, and hence reducing waste, by increasing
            the market reach of every pharmacy.
        </li>
        <li>
            We are enabling pharmacies cut down on cost by reducing the number of physical outlet a singular pharmacy
            needs to open just to increase the sales of drugs.
        </li>
        <li>
            We are reducing the rate at which fake drugs are sold from &ldquo;Chemists and unregistered Personnels&rdquo;,
            and hence promoting registered pharmacies by giving people the opportunity to search for and find authentic
            pharmacies.
        </li>
        <li>
            We are solving the problem of artificial scarcity of drugs by creating a directory of drugs and its availability
            across the country.
        </li>
    </ul>
</div>

@endsection

@section('after_scripts')
<script>
    $(function() {
        $("div#productContainer").attr('class', 'container');
    });
</script>
@endsection
