<!DOCTYPE html>
<html lang="en">
<head>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-TJ86JV5');</script>
<!-- End Google Tag Manager -->

<title>
    {{ isset($title) ?
        $title.' | Drugstore: Online Pharmacy | Buy Drugs, Medicines and Medical Equipment in Nigeria' :
        "Drugstore: Online Pharmacy | Buy Drugs, Medicines and Medical Equipment in Nigeria"
    }}
</title>

<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<meta name="description" content="Drugstore - Nigeria's largest online pharmacy. shop online in nigeria for drugs, medicines, medical and hospital equipment">
<meta name="keywords" content="Nigeria, Drugs, marketplace, pharmacy, pharmacies, pharmacists, patients, customers
ease of access, easy payment">

<!-- CSRF Token -->
<meta name="csrf-token" content="{{ csrf_token() }}">

<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
        function hideURLbar(){ window.scrollTo(0,1); } </script>

<!-- Favicon -->
<link rel="shortcut icon" href="{{ asset('images/logo/favicon.png') }}">

<!-- Custom Theme files -->
<link href="{{ asset('listing/css/bootstrap.css') }}" rel="stylesheet" type="text/css" media="all" />
<link href="{{ asset('listing/css/style.css') }}" rel="stylesheet" type="text/css" media="all" />
<link href="{{ asset('listing/css/animate.min.css') }}" rel="stylesheet" type="text/css" media="all" /><!-- animation -->
<link href="{{ asset('listing/css/menu.css') }}" rel="stylesheet" type="text/css" media="all" /> <!-- menu style -->
<link href="{{ asset('listing/css/owl.carousel.css') }}" rel="stylesheet" type="text/css" media="all"> <!-- carousel slider -->
<!-- //Custom Theme files -->

<!-- font-awesome icons -->
<link href="{{ asset('listing/css/font-awesome.css') }}" rel="stylesheet">
<!-- //font-awesome icons -->

<link rel="stylesheet" type="text/css" href="{{ asset('css/pnotify.css') }}">

<!-- js -->
<script src="{{ asset('listing/js/jquery-2.2.3.min.js') }}"></script>
<script src="{{ asset('listing/js/owl.carousel.js') }}"></script>
<script src="{{ asset('listing/js/bootstrap.js') }}"></script>

<!--flex slider-->
<script defer src="{{ asset('listing/js/jquery.flexslider.js') }}"></script>
<link rel="stylesheet" href="{{ asset('listing/css/flexslider.css') }}" type="text/css" media="screen" />

@yield('after_styles')

<script>
    // Can also be used with $(document).ready()
    $(window).load(function() {
      $('.flexslider').flexslider({
        animation: "slide",
        controlNav: "thumbnails"
      });
    });

</script>

<!--flex slider-->
<script src="{{ asset('listing/js/imagezoom.js') }}"></script>
<!-- //js -->

<!-- web-fonts -->
<link href='//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Lovers+Quarrel' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Offside' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Tangerine:400,700' rel='stylesheet' type='text/css'>

<style>
    @import url('https://fonts.googleapis.com/css?family=Raleway');
    @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

    #loginForm {
        padding-top: 30px;
    }

    #registerForm {
        padding-top: 30px;
    }
</style>
<!-- web-fonts -->

<!-- scroll to fixed-->
<script src="{{ asset('listing/js/jquery-scrolltofixed-min.js') }}" type="text/javascript"></script>
<script>
    $(document).ready(function() {

        // Dock the header to the top of the window when scrolled past the banner. This is the default behaviour.

        // $('.header-two').scrollToFixed();
        // previous summary up the page.

        var summaries = $('.summary');
        summaries.each(function(i) {
            var summary = $(summaries[i]);
            var next = summaries[i + 1];

            summary.scrollToFixed({
                marginTop: $('.header-two').outerHeight(true) + 10,
                zIndex: 999
            });
        });
    });
</script>
<!-- //scroll to fixed-->
<!-- start-smooth-scrolling -->
<script type="text/javascript" src="{{ asset('listing/js/move-top.js') }}"></script>
<script type="text/javascript" src="{{ asset('listing/js/easing.js') }}"></script>
<script type="text/javascript">
        jQuery(document).ready(function($) {
            $(".scroll").click(function(event){
                event.preventDefault();
                $('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
            });
        });
</script>
<!-- //end-smooth-scrolling -->
<!-- smooth-scrolling-of-move-up -->
<script type="text/javascript">
    $(document).ready(function() {

        var defaults = {
            containerID: 'toTop', // fading element id
            containerHoverID: 'toTopHover', // fading element hover id
            scrollSpeed: 1200,
            easingType: 'linear'
        };

        $().UItoTop({ easingType: 'easeOutQuart' });

    });
</script>
<!-- //smooth-scrolling-of-move-up -->
</head>
<body>

    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TJ86JV5"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <div class="page-wrapper" id="app">
    <!-- header -->
    <div class="header">
        <div class="navbar navbar-inverse navbar-fixed-top" style="border-radius: 0; font-weight: bold">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    {{-- NAVBAR BRAND --}}
                    <a href="{{ url('/') }}" class="navbar-brand"><img src="{{ asset('images/logo/favicon.png') }}" style="width:30px" alt="logo"></a>
                    <a href="javascript:;" @click="viewCart" class="navbar-brand">
                        <i class="fa fa-cart-plus"></i> Cart (@{{cart.total}})
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav">
                        {{-- Left navigation items --}}
                    </ul>
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="{{ url('/') }}">Home</a></li>
                        <li><a href="{{ url('contact-us') }}">Contact Us</a></li>
                        <li><a href="{{ url('about-us') }}">About Us</a></li>
                        <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                Categories <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu">
                                @foreach ($categories as $category)
                                    <li>
                                        <a href="{{ route('showCategoryStocks', ['slug' => $category->slug]) }}">
                                            {{ $category->name }}
                                        </a>
                                    </li>
                                @endforeach
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                Account <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu">
                                @if (Auth::check())
                                    @if (Auth::user()->hasRole('user'))
                                        <li><a href="{{ url('patient') }}">Dashboard</a></li>
                                        <li><a href="{{ url('patient/profile') }}">Profile</a></li>
                                        <li><a href="{{ url('patient/orders') }}">My Orders</a></li>
                                    @elseif (Auth::user()->hasRole('pharmacy'))
                                        <li><a href="{{ url('pharmacist') }}">Dashboard</a></li>
                                        <li><a href="{{ url('pharmacist/profile') }}">Profile</a></li>
                                        <li><a href="{{ url('pharmacist/orders') }}">My Orders</a></li>
                                    @else
                                        <li><a href="{{ url('administrator/dashboard') }}">Administration</a></li>
                                    @endif
                                    <li><a href="{{ url('logout') }}">Logout</a></li>
                                @else
                                    <li><a href="{{ url('login') }}">Login </a></li>
                                    <li><a href="{{ url('register') }}">Sign Up</a></li>
                                @endif
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="header-two" style="margin-top: 50px"><!-- header-two -->
            <div class="container">
                <div class="header-logo" style="padding-top: 15px">
                    <a href="{{ url('/') }}">
                        <img src="{{ asset('images/logo/drugstore-logo-1.png') }}" alt="" width="250px">
                    </a>
                </div>
                <div class="header-search">
                    <form action="{{ url('search') }}" method="GET">
                        {{-- {{ csrf_field() }} --}}
                        <input type="search" name="query" placeholder="Search..." required="">
                        <button type="submit" class="btn btn-default" aria-label="Left Align">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </button>
                    </form>
                </div>
                <div class="clearfix"></div>
            </div>
        </div><!-- //header-two -->
    </div>
    <!-- // header -->
    <div>
       <cart-modal v-bind:items="items" v-bind:cart="cart"></cart-modal>
    </div>

    <!-- products -->
    <div class="products">
        <div class="container">
            <!-- breadcrumbs -->
            <ol class="breadcrumb breadcrumb1">
                <li><a href="{{ url('/') }}">Home</a></li>
                <li class="active">{{ ucfirst($title) }}</li>
            </ol>
            <div class="clearfix"> </div>
            <!-- //breadcrumbs -->
            @yield('content')
            </div>
    </div>
    <!--//products-->

    <!-- Copyright -->
    <div class="copy-right">
        <div class="container">
            <a href="{{ url('register-pharmacy') }}" class="pull-left" style="color:#96CDF7">
                REGISTER YOUR PHARMACY
            </a>
            <a href="//blog.drugstore.ng" class="pull-left" style="color:#96CDF7; margin-left: 20px">
                BLOG
            </a>
            <a href="{{route('terms')}}" class="pull-left" style="color:#96CDF7; margin-left: 20px">
                TERMS AND CONDITIONS
            </a>
            <span style="color:#fff" class="pull-right">
                &copy; 2018 Drugstore Nigeria, Lagos. All rights reserved
                <a href="//facebook.com/drugstoreng" style="margin-right: 10px; margin-left: 10px; padding: 5px 10px; border: 1px solid #fff; border-radius: 5px"><i class="fa fa-facebook text-primary"></i></a>
                <a href="//twitter.com/drugstoreng" style="margin-right: 10px; padding: 5px 10px; border: 1px solid #fff; border-radius: 5px"><i class="fa fa-twitter text-info"></i></a>
                <a href="//instagram.com/drugstore.ng" style="margin-right: 10px; padding: 5px 10px; border: 1px solid #fff; border-radius: 5px"><i class="fa fa-instagram text-danger"></i></a>
            </span>
            <div class="clearfix"></div>
        </div>
    </div>
</div><!-- //page-wrapper -->
    <!-- // Copyright -->

    <!-- cart-js -->

    <script src="{{ asset('scripts/simpleCart.min.js')}}"></script>
    <!-- //cart-js -->
    <!-- menu js aim -->
    <script src="{{ asset('listing/js/jquery.menu-aim.js') }}"> </script>
    <script src="{{ asset('listing/js/main.js') }}"></script> <!-- Resource jQuery -->
    <!-- //menu js aim -->
    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    {{-- <script src="{{ asset('listing/js/bootstrap.js') }}"></script> --}}
    <script src="{{ asset('scripts/vue.min.js') }}"></script>
    <script src="{{ asset('scripts/axios.min.js')}}"></script>
    <script src="{{ asset('js/pnotify.js') }}"></script>
    <script type="text/javascript">
        PNotify.prototype.options.styling = "bootstrap3";
        Vue.component('cart-modal', {
            props: ['items', 'cart'],
            data: function(){
                return {
                    items : this.items
                }
            },
            template: `@include('partials.cartmodal')`,
            methods: {
                deleteItem: function(e){

                    new PNotify({
                        title: 'Progress',
                        text: "Deleting item from cart",
                        type: 'info',
                        animateSpeed: 'fast',
                        delay: 500
                    });

                    const endpoint = "{{ url('ajax/cart/removeitem') }}";
                    const button = e.target;

                    const row = button.dataset.row;
                    let that = this;
                    axios.put(endpoint,
                        {row: row}).then(function(response){
                            that.items = response.data.data;
                            that.cart = response.data;
                            new PNotify({
                                title: 'Success!',
                                text: 'Item deleted from cart',
                                type: 'success',
                                animateSpeed: 'fast',
                                delay: 700
                            });
                        }).catch(function(error){
                            console.log(error);
                        });
                }
            }
        });
        let vue = new Vue({
            el: "#app",
            data: {
                cart: "",
                items: []
            },
            methods: {
                addToCart: function(e){
                    new PNotify({
                        title: 'Progress',
                        text: "Adding to cart",
                        type: 'info',
                        animateSpeed: 'fast',
                        delay: 500
                    });
                    const endpoint = "{{ url('ajax/cart/addtocart') }}";
                    const button = e.target;
                    const product = button.dataset.product;
                    let that = this;
                    axios.post(endpoint,
                        {product: product}).then(function(response){
                        that.cart = response.data;
                        new PNotify({
                            title: 'Success!',
                            text: 'Item added to cart',
                            type: 'success',
                            animateSpeed: 'fast',
                            delay: 700
                        });
                    }).catch(function(error){
                        // alert(error.data);
                        alert(error.response.data.message);
                    });
                },
                updateCartItem: function(e){
                    const quantity = e.target.value;
                    console.log(quantity);
                    if (!isNaN(quantity)){
                        new PNotify({
                            title: 'Progress',
                            text: "Updating cart",
                            type: 'info',
                            animateSpeed: 'fast',
                            delay: 500
                        });
                        const endpoint = "{{ url('ajax/cart/updatecart') }}";
                        const target = e.target;
                        const rowId = target.dataset.row;
                        console.log(rowId);
                        let that = this;
                        axios.put(endpoint,
                            {row: rowId,
                                quantity: quantity}).then(function(response){
                            // that.cart = response.data;
                            const endpoint = "{{ url('ajax/cart/viewcart') }}";

                            new PNotify({
                                title: 'Success!',
                                text: 'Cart updated',
                                type: 'success',
                                animateSpeed: 'fast',
                                delay: 700
                            });
                            axios.get("{{ url('ajax/cart/viewcart') }}").then(function(response){
                                that.items = response.data.data;
                                that.cart = response.data;
                            }).catch(function(error){
                                alert(error.response.data.message);
                            });
                        }).catch(function(error){
                            // alert(error.data);
                            alert(error.response.data.message);
                        });
                    }


                },
                viewCart: function(e){
                    let that = this;
                    $("#cart-modal").modal("show");
                    const endpoint = "{{ url('ajax/cart/viewcart') }}";
                    axios.get(endpoint).then(function(response){
                        that.items = response.data.data;
                        that.cart = response.data;
                    }).catch(function(error){
                        alert(error.response.data.message);
                    });
                },
                deleteItem: function(e){

                    new PNotify({
                        title: 'Progress',
                        text: "Deleting item from cart",
                        type: 'info',
                        animateSpeed: 'fast',
                        delay: 500
                    });

                    const endpoint = "{{ url('ajax/cart/removeitem') }}";
                    const button = e.target;

                    const row = button.dataset.row;
                    let that = this;
                    axios.put(endpoint,
                        {row: row}).then(function(response){
                            that.items = response.data.data;
                            that.cart = response.data;
                            new PNotify({
                                title: 'Success!',
                                text: 'Item deleted from cart',
                                type: 'success',
                                animateSpeed: 'fast',
                                delay: 700
                            });
                        }).catch(function(error){
                            alert(error.response.data.message);
                        });
                }
            },
            mounted: function(){
                let that = this;

                const endpoint = "{{ url('ajax/cart/viewcart') }}";
                axios.get(endpoint).then(function(response){
                    that.items = response.data.data;
                    that.cart = response.data;
                }).catch(function(error){
                    console.log(error);
                });
            }
        });

    </script>
    @yield('after_scripts')
    <!--Start of Tawk.to Script-->
    <!--<script type="text/javascript">
    var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
    (function(){
    var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
    s1.async=true;
    s1.src='https://embed.tawk.to/5a9729d2d7591465c70820b8/default';
    s1.charset='UTF-8';
    s1.setAttribute('crossorigin','*');
    s0.parentNode.insertBefore(s1,s0);
    })();
    </script>-->
    <!--End of Tawk.to Script-->
</body>
</html>
