<div class="row">
    @forelse($companies as $company)
        <!-- Listing Item -->
        <div class="col-lg-12 col-md-12 col-sm-4">
            <div class="listing-item-container list-layout">
                <a href="{{ url('pharmacies/'.$company->id) }}" class="listing-item">

                    <!-- Image -->
                    <div class="listing-item-image">
                        <img src="{{ asset(Storage::url($company->picture_path)) }}" alt="{{ $company->company_name }}">
                        <span class="tag"><i class="fa fa-map-marker"></i> {{ $company->state }}</span>
                    </div>

                    <!-- Content -->
                    <div class="listing-item-content">
                        {{-- <div class="listing-badge now-open">Now Open</div> --}}

                        <div class="listing-item-inner">
                            <h3>{{ $company->company_name }}</h3>
                            <span>{{ $company->fullAddress() }}</span>
                        </div>

                        {{-- <span class="like-icon"></span> --}}
                    </div>
                </a>
            </div>
        </div>
        <!-- Listing Item / End -->
    @empty
        {{-- To be deleted when going live --}}

        <!-- Listing Item -->
        <div class="col-lg-12 col-md-12 col-sm-6">
            <div class="listing-item-container list-layout">
                <a href="{{ url('1/stock') }}" class="listing-item">

                    <!-- Image -->
                    <div class="listing-item-image">
                        <img src="{{ asset('images/listing-item-02.jpg') }}" alt="">
                        <span class="tag"><i class="fa fa-map-marker"></i> Lagos</span>
                    </div>

                    <!-- Content -->
                    <div class="listing-item-content">

                        <div class="listing-item-inner">
                            <h3>GroupPharma Consultancy</h3>
                            <span>Tinumola Close, Agege, Lagos</span>
                        </div>

                        {{-- <div class="listing-item-details">Friday, August 10</div> --}}
                    </div>
                </a>
            </div>
        </div>
        <!-- Listing Item / End -->
    @endforelse

    <div class="text-center">{{ $companies->links() }}</div>
    <div class="clearfix"></div>

</div>
