@extends('layouts.patient')

@section('body')

    <!-- Titlebar -->
    <div id="titlebar">
        <div class="row">
            <div class="col-md-12">
                <h2>Dashboard</h2> <span>Customer Dashboard</span>
                <!-- Breadcrumbs -->
                <nav id="breadcrumbs">
                    <ul>
                        <li><a href="{{ url('patient') }}">Home</a></li>
                        <li>Dashboard</li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>

    <!-- Content -->
    <div class="row">

        <!-- Item -->
        <div class="col-lg-6 col-md-6 col-sm-6">
            <div class="dashboard-stat color-1">
                <div class="dashboard-stat-content">
                    <h4>{{ DB::table('orders')->where('status', 1)->where('user_id', Auth::id())->count() }}</h4>
                    <span>Pending Orders</span>
                </div>
                <div class="dashboard-stat-icon"><i class="im im-icon-Loading-3"></i></div>
            </div>
        </div>

        <!-- Item -->
        <div class="col-lg-6 col-md-6 col-sm-6">
            <div class="dashboard-stat color-2">
                <div class="dashboard-stat-content">
                    <h4>{{ DB::table('orders')->where('status', 2)->where('user_id', Auth::id())->count() }}</h4>
                    <span>Processed Orders</span>
                </div>
                <div class="dashboard-stat-icon"><i class="im im-icon-Check"></i></div>
            </div>
        </div>
    </div>


    <div class="row">
        @include('partials.copyrights')
    </div>

    <script>
        $('#userDashboard').addClass('active');
    </script>

@endsection
